Subject: Ticket Assigned - late collection 6140757283
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 15:47:59 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection 6140757283 hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506379471            07:41 PM, 08th May                     hey                             07:41 PM, 08th May                     hey                    I requested a return around 10 days           07:42 PM, 08th May                     hey                    Nobody contacted me           07:42 PM, 08th May                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:42 PM, 08th May                     hey                    Hi           07:42 PM, 08th May                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:43 PM, 08th May                   Reenad                   Is there anything else i can assist you with?           07:43 PM, 08th May                     hey                             07:43 PM, 08th May                     hey                    Thats the order           07:43 PM, 08th May                     hey                    Return service is so slow from landmark           07:43 PM, 08th May                     hey                    If i didnt contact customer service nobody will pick the order           07:44 PM, 08th May                     hey                    The second time happened           07:44 PM, 08th May                   Reenad                   We sincerely apologize for any inconvenience caused,           07:44 PM, 08th May                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:44 PM, 08th May                     hey                    Yes please           07:44 PM, 08th May                     hey                    I need someone to pick the order           07:44 PM, 08th May                     hey                    For a return           07:44 PM, 08th May                     hey                    Asao           07:45 PM, 08th May                     hey                    Asap           07:45 PM, 08th May                   Reenad                   نعتذر منك على التأخير، سيتم رفع طلبك للجهة المعنيه حتى يتم استلام الطلب باسرع وقت ممكن           07:45 PM, 08th May                   Reenad                   We apologize for the delay, your order will be submitted to the concerned authority so that the request is received as soon as possible           07:45 PM, 08th May                     hey                    Ok thank you Reenad           07:45 PM, 08th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4329688